## org.w3c.dom.svg
Interface SVGAnimatedString

All Known Implementing Classes:
  SVGOMAnimatedString

public interface SVGAnimatedString

Method Summary
`java.lang.String` `getAnimVal()`
`java.lang.String` `getBaseVal()`
`void` `setBaseVal(java.lang.String baseVal)`

Method Detail

### getBaseVal

    public java.lang.String getBaseVal()

### setBaseVal

    public void setBaseVal(java.lang.String baseVal)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getAnimVal

    public java.lang.String getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.